#include "incorrect_id_msg_a.h"

// Author: Steve Talbot

incorrect_id_msg_a:: incorrect_id_msg_a()
{
}

incorrect_id_msg_a:: ~incorrect_id_msg_a()
{
}

//bool incorrect_id_msg_a:: incorrect_id_msg( Data* data_ ){ cout << "incorrect_id_msg_a:: incorrect_id_msg() .. " << endl << endl; }